local ____lualib = require("lualib_bundle")
local __TS__New = ____lualib.__TS__New
local ____exports = {}
local ____isaac_2Dtypescript_2Ddefinitions = require("isaac-typescript-definitions")
local PillEffect = ____isaac_2Dtypescript_2Ddefinitions.PillEffect
local ____ReadonlyMap = require("types.ReadonlyMap")
local ReadonlyMap = ____ReadonlyMap.ReadonlyMap
____exports.PHD_PILL_CONVERSIONS_MAP = __TS__New(ReadonlyMap, {
    {PillEffect.BAD_TRIP, PillEffect.BALLS_OF_STEEL},
    {PillEffect.HEALTH_DOWN, PillEffect.HEALTH_UP},
    {PillEffect.RANGE_DOWN, PillEffect.RANGE_UP},
    {PillEffect.SPEED_DOWN, PillEffect.SPEED_UP},
    {PillEffect.TEARS_DOWN, PillEffect.TEARS_UP},
    {PillEffect.LUCK_DOWN, PillEffect.LUCK_UP},
    {PillEffect.PARALYSIS, PillEffect.PHEROMONES},
    {PillEffect.AMNESIA, PillEffect.I_CAN_SEE_FOREVER},
    {PillEffect.R_U_A_WIZARD, PillEffect.POWER},
    {PillEffect.ADDICTED, PillEffect.PERCS},
    {PillEffect.QUESTION_MARKS, PillEffect.TELEPILLS},
    {PillEffect.RETRO_VISION, PillEffect.I_CAN_SEE_FOREVER},
    {PillEffect.X_LAX, PillEffect.SOMETHINGS_WRONG},
    {PillEffect.IM_EXCITED, PillEffect.IM_DROWSY},
    {PillEffect.HORF, PillEffect.GULP},
    {PillEffect.SHOT_SPEED_DOWN, PillEffect.SHOT_SPEED_UP}
})
return ____exports
